换成6.10后的问题 ubuntu真是搞笑!!! 是不是cn99的源不能用了啊!!!!!

为当前最终发行版之前的所有版本提供支持
回复
yjbdsky
帖子: 77
注册时间: 2006-11-22 11:43
送出感谢: 0
接收感谢: 0
联系:

换成6.10后的问题 ubuntu真是搞笑!!! 是不是cn99的源不能用了啊!!!!!

#1

帖子 yjbdsky » 2006-12-14 11:43

头像
TualatriX
帖子: 359
注册时间: 2006-11-17 20:07
来自: 杭州/宁波
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 TualatriX » 2006-12-14 11:58

我不是用这个源的。
楼主换个源试试。
IMTX:http://imtx.cn/

LDCN(已经关闭):http://linuxdesktop.cn/

Ubuntu Tweak:http://ubuntu-tweak.com/
回复

回到 “老旧版本支持”